"BugReporterConfiguration.kCancel" = "Abbrechen";
"BugReporterConfiguration.kClassification" = "Klassifikation:";
"BugReporterConfiguration.kClassificationApplicationFreezed" = "Application freezed";
"BugReporterConfiguration.kClassificationBug" = "Bug";
"BugReporterConfiguration.kClassificationCrash" = "Crash";
"BugReporterConfiguration.kClassificationDataLoss" = "Data loss";
"BugReporterConfiguration.kClassificationFeatureOrder" = "Feature Order";
"BugReporterConfiguration.kClassificationFeatureRequest" = "Feature Request";
"BugReporterConfiguration.kClassificationImportantBug" = "Important bug";
"BugReporterConfiguration.kClassificationNotSet" = "Not set";
"BugReporterConfiguration.kClassificationPerformance" = "Performance";
"BugReporterConfiguration.kClassificationSecurityProblem" = "Security problem";
"BugReporterConfiguration.kClassificationUsability" = "Usability";
"BugReporterConfiguration.kClassificationUserInterface" = "User interface";
"BugReporterConfiguration.kClassificationWish" = "Wünschen";
"BugReporterConfiguration.kCommentLabel" = "Kommentare:";
"BugReporterConfiguration.kCompanyLabel" = "Ihre Firma:";
"BugReporterConfiguration.kComputer" = "Ihr Computer:";
"BugReporterConfiguration.kComputer" = "Ihr Mac:";
"BugReporterConfiguration.kContinueExplanation" = "Wenn Sie weiter arbeiten, kann es passieren, dass das Programm unerwartet reagiert.";
"BugReporterConfiguration.kContinueLabel" = "Weiter";
"BugReporterConfiguration.kContinueQuestion" = "Es gab einen Fehler im Programm. Möchten Sie das Programm jetzt beenden oder weiter arbeiten\?";
"BugReporterConfiguration.kDescription" = "Beschreibung:";
"BugReporterConfiguration.kEmailLabel" = "Ihre Emailadresse:";
"BugReporterConfiguration.kFailedToCreateTextFile" = "Die Textdatei konnte nicht angelegt werden.";
"BugReporterConfiguration.kFeatureRequest" = "Ihr Wunsch:";
"BugReporterConfiguration.kFileSaved" = "Die Datei wurde gespeichert. Bitte schicken Sie diese Datei per Email an %. Danke.";
"BugReporterConfiguration.kInternetTrouble" = "Es gibt ein Problem mit der Internetverbindung. Sie können den Bericht jetzt speichern und selber per Email verschicken.";
"BugReporterConfiguration.kNameLabel" = "Ihr Name:";
"BugReporterConfiguration.kProblemDescription" = "Problembeschreibung:";
"BugReporterConfiguration.kProduct" = "Produkt:";
"BugReporterConfiguration.kquitLabel" = "Beenden";
"BugReporterConfiguration.kReasonBugReport" = "Bitte geben Sie Ihren Fehlerbericht ein:";
"BugReporterConfiguration.kReasonCrash" = "Sie können zum letzten Absurtz dieses Programmes einen Fehlerbericht abschicken, damit wir ihn beheben können:";
"BugReporterConfiguration.kReasonException" = "Ein Fehler im Programm ist aufgetreten. Bitte helfen Sie uns und schicken Sie diesen Fehlerbericht ab: ";
"BugReporterConfiguration.kReasonFeature" = "Bitte geben Sie Ihren Feature Wunsch hier ein:";
"BugReporterConfiguration.kReproduce" = "Anweisungen zum Reproduzieren:";
"BugReporterConfiguration.kSave" = "Speichern...";
"BugReporterConfiguration.kSend" = "Senden";
"BugReporterConfiguration.kShowdetails" = "Details anzeigen";
"BugReporterConfiguration.kSubject" = "Zusammenfassung:";
"BugReporterConfiguration.kTabPanelApplicationDetails" = "Application details";
"BugReporterConfiguration.kTabPanelDescription" = "Description";
"BugReporterConfiguration.kTabPanelYourDetails" = "Your details";
"UpdaterEngine.kNoInternetConnection" = "Keine Internetverbindung. Bitte verbinden Sie sich mit dem Internet.";
"UpdaterEngine.kYouhavethecurrentversion" = "Sie haben bereits die aktuelle Version von %.";
"UpdaterEngine.kFailedToFindUpdate" = "Beim Abfragen der Aktualisierungsdaten trat ein Fehler auf. Bitte versuchen Sie es später erneut.";
"UpdaterEngine.kLanguage" = "de";
"UpdateWindow.kFailedToWriteUpdater" = "Die Datei konnte nicht geschrieben werden. Kein Update wurde installiert.";
"UpdateWindow.kFailedToLaunchUpdater" = "Das Updateprogramm konnte nicht gestartet werden. Fehler %";
"UpdateWindow.kNetworkError" = "Download ist abgebrochen mit Netzwerkfehler.";
"UpdateWindow.kDownloadingDots" = "Wird geladen";
"UpdateWindow.kUpdateWindowTitle" = "Software-Aktualisierung";
"UpdateWindow.kFailedToDownloadFile" = "Fehler beim Laden. Die Datei ist kürzer als erwartet.";
"UpdateWindow.kCancel" = "Abbrechen";
"UpdateWindow.kInstallUpdate" = "Installieren";
"UpdateWindow.kNewUpdateAvailable" = "Eine aktualisierte Version von % ist verfügbar.";
"UpdateWindow.kFailedToDownloadFile2" = "Fehler beim Laden. Die Datei enthält nicht die erwarteten Daten.";
"UpdateWindow.kSkipThisVersion" = "Diese Version überspringen";
"UpdateWindow.kRemindMeLater" = "Später erinnern";
"UpdateWindow.kReleaseNotesLabel" = "Versionshinweise:";
"UpdateWindow.kXIsAvailable" = "%1 %2 ist verfügbar (Sie verwenden Version %3). Möchten Sie die aktualisierte Version jetzt herunterladen\?";
"UpdateWindow.sock.kFailedToWriteUpdater" = "Die Datei konnte nicht geschrieben werden. Kein Update wurde installiert.";
"UpdateWindow.sock.kFailedToLaunchUpdater" = "Das Updateprogramm konnte nicht gestartet werden. Fehler %";
"UpdateWindow.sock.kNetworkError" = "Download ist abgebrochen mit Netzwerkfehler.";
"UpdateWindow.sock.kDownloadingDots" = "Wird geladen";
"UpdateWindow.sock.kUpdateWindowTitle" = "Software-Aktualisierung";
"UpdateWindow.sock.kFailedToDownloadFile" = "Fehler beim Laden. Die Datei ist kürzer als erwartet.";
"UpdateWindow.sock.kCancel" = "Abbrechen";
"UpdateWindow.sock.kInstallUpdate" = "Installieren";
"UpdateWindow.sock.kNewUpdateAvailable" = "Eine aktualisierte Version von % ist verfügbar.";
"UpdateWindow.sock.kFailedToDownloadFile2" = "Fehler beim Laden. Die Datei enthält nicht die erwarteten Daten.";
"UpdateWindow.sock.kSkipThisVersion" = "Diese Version überspringen";
"UpdateWindow.sock.kRemindMeLater" = "Später erinnern";
"UpdateWindow.sock.kReleaseNotesLabel" = "Versionshinweise:";
"UpdateWindow.sock.kXIsAvailable" = "%1 %2 ist verfügbar (Sie verwenden Version %3). Möchten Sie die aktualisierte Version jetzt herunterladen\?";
"UpdateWindow.EnableCancelButtonTimer.kFailedToWriteUpdater" = "Die Datei konnte nicht geschrieben werden. Kein Update wurde installiert.";
"UpdateWindow.EnableCancelButtonTimer.kFailedToLaunchUpdater" = "Das Updateprogramm konnte nicht gestartet werden. Fehler %";
"UpdateWindow.EnableCancelButtonTimer.kNetworkError" = "Download ist abgebrochen mit Netzwerkfehler.";
"UpdateWindow.EnableCancelButtonTimer.kDownloadingDots" = "Wird geladen";
"UpdateWindow.EnableCancelButtonTimer.kUpdateWindowTitle" = "Software-Aktualisierung";
"UpdateWindow.EnableCancelButtonTimer.kFailedToDownloadFile" = "Fehler beim Laden. Die Datei ist kürzer als erwartet.";
"UpdateWindow.EnableCancelButtonTimer.kCancel" = "Abbrechen";
"UpdateWindow.EnableCancelButtonTimer.kInstallUpdate" = "Installieren";
"UpdateWindow.EnableCancelButtonTimer.kNewUpdateAvailable" = "Eine aktualisierte Version von % ist verfügbar.";
"UpdateWindow.EnableCancelButtonTimer.kFailedToDownloadFile2" = "Fehler beim Laden. Die Datei enthält nicht die erwarteten Daten.";
"UpdateWindow.EnableCancelButtonTimer.kSkipThisVersion" = "Diese Version überspringen";
"UpdateWindow.EnableCancelButtonTimer.kRemindMeLater" = "Später erinnern";
"UpdateWindow.EnableCancelButtonTimer.kReleaseNotesLabel" = "Versionshinweise:";
"UpdateWindow.EnableCancelButtonTimer.kXIsAvailable" = "%1 %2 ist verfügbar (Sie verwenden Version %3). Möchten Sie die aktualisierte Version jetzt herunterladen\?";
